.version.index /* version checker */
{
	color: #0000FE;
	background-color: #B39D38;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 494px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu436
{
	z-index: 2;
	width: 0.01px;
	height: 26px;
	padding-bottom: 481px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 20px;
}

#u456
{
	z-index: 3;
	width: 851px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 33px;
}

#u459
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: -6px;
	left: -9px;
}

#u459:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u459:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u459.PamphletThumbSelected
{
	border-color: #2E3192;
	background-color: #73A2D6;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u460-4
{
	z-index: 5;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u459:hover #u460-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u459:active #u460-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u459.PamphletThumbSelected #u460-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u459:hover #u460-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u459:active #u460-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u517
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 4px;
	top: -6px;
	left: 125px;
}

#u517:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u517:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u517.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u521-4
{
	z-index: 10;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u517:hover #u521-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u517:active #u521-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u517:hover #u521-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u459.PamphletThumbSelected #u460-4 p,#u517:active #u521-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u522
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 231px;
}

#u522:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u522:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u525-4
{
	z-index: 15;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u517.PamphletThumbSelected #u521-4,#u522:hover #u525-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u522:active #u525-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u522:hover #u525-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u517.PamphletThumbSelected #u521-4 p,#u522:active #u525-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u526
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 337px;
}

#u526:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u522.PamphletThumbSelected,#u526:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u529-4
{
	z-index: 20;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u522.PamphletThumbSelected #u525-4,#u526:hover #u529-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u526:active #u529-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u526:hover #u529-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u522.PamphletThumbSelected #u525-4 p,#u526:active #u529-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u530
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 443px;
}

#u530:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u526.PamphletThumbSelected,#u530:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u533-4
{
	z-index: 25;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u526.PamphletThumbSelected #u529-4,#u530:hover #u533-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u530:active #u533-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u530:hover #u533-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u526.PamphletThumbSelected #u529-4 p,#u530:active #u533-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u534
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 549px;
}

#u534:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u530.PamphletThumbSelected,#u534:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u537-4
{
	z-index: 30;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u530.PamphletThumbSelected #u533-4,#u534:hover #u537-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u534:active #u537-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u534:hover #u537-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u530.PamphletThumbSelected #u533-4 p,#u534:active #u537-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u538
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -6px;
	left: 655px;
}

#u538:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u534.PamphletThumbSelected,#u538:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	z-index: 35;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u534.PamphletThumbSelected #u537-4,#u538:hover #u541-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u538:active #u541-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u538:hover #u541-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u534.PamphletThumbSelected #u537-4 p,#u538:active #u541-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u542
{
	position: absolute;
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 4px;
	top: -6px;
	left: 761px;
}

#u542:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u538.PamphletThumbSelected,#u542:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u542.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u545-4
{
	z-index: 40;
	width: 81px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #C4C4C4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u538.PamphletThumbSelected #u541-4,#u542:hover #u545-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u542:active #u545-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u542.PamphletThumbSelected #u545-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u542:hover #u545-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u538.PamphletThumbSelected #u541-4 p,#u542:active #u545-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u542.PamphletThumbSelected #u545-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u443
{
	position: absolute;
	width: 940px;
	background-color: transparent;
	top: 53px;
}

#u443popup
{
	z-index: 44;
}

#u444
{
	z-index: 45;
	width: 535px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 1px 217px 53px 188px;
}

#u688
{
	z-index: 52;
	width: 52px;
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,0,1);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,0,1);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,0,1);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,0,1);
	margin-left: 165px;
	margin-top: 1px;
	margin-bottom: 1px;
	position: relative;
}

#u687-4
{
	z-index: 48;
	width: 194px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #7F7F7F;
	font-style: italic;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u566
{
	z-index: 46;
	width: 535px;
	background-color: transparent;
	margin-top: 49px;
	position: relative;
}

#u694-6
{
	z-index: 54;
	width: 189px;
	min-height: 104px;
	background-color: transparent;
	line-height: 15px;
	font-size: 11px;
	margin-left: 3px;
	margin-top: 13px;
	position: relative;
}

#u519
{
	z-index: 60;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u663-8
{
	z-index: 63;
	width: 215px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 37px;
}

#u547
{
	z-index: 61;
	width: 575px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 329px;
}

#u524
{
	z-index: 71;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u664-15
{
	z-index: 74;
	width: 208px;
	min-height: 371px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 24px;
}

#u584
{
	z-index: 72;
	width: 599px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u528
{
	z-index: 89;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u590
{
	z-index: 90;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u665-6
{
	z-index: 92;
	width: 200px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 30px;
}

#u667-6
{
	z-index: 98;
	width: 200px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 471px;
}

#u666-6
{
	z-index: 104;
	width: 200px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 249px;
}

#u668-4
{
	z-index: 110;
	width: 200px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 690px;
}

#u532
{
	z-index: 114;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u596
{
	z-index: 115;
	width: 695px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u669-14
{
	z-index: 117;
	width: 185px;
	min-height: 374px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 34px;
}

#u536
{
	z-index: 131;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u679-10
{
	z-index: 134;
	width: 141px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 24px;
}

#u680-10
{
	z-index: 144;
	width: 141px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 176px;
}

#u673
{
	z-index: 132;
	width: 586px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u540
{
	z-index: 154;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u671-10
{
	z-index: 157;
	width: 182px;
	min-height: 268px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u672-6
{
	z-index: 167;
	width: 182px;
	min-height: 141px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u608
{
	z-index: 155;
	width: 457px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u673_img,#u608_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u544
{
	z-index: 173;
	width: 940px;
	height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u670-10
{
	z-index: 176;
	width: 171px;
	min-height: 291px;
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 24px;
}

#u694-2,#u694-4,#u663-2,#u663-4,#u663-6,#u664-2,#u664-4,#u664-6,#u664-8,#u664-10,#u664-11,#u664-13,#u665-2,#u665-4,#u667-2,#u667-4,#u666-2,#u666-4,#u668-2,#u669-2,#u669-4,#u669-6,#u669-8,#u669-10,#u669-12,#u679-2,#u679-4,#u679-6,#u679-8,#u680-2,#u680-4,#u680-6,#u680-8,#u671-2,#u671-4,#u671-6,#u671-8,#u672-2,#u672-4,#u670-2,#u670-4,#u670-6,#u670-8
{
	padding-top: 6px;
}

#u614
{
	z-index: 174;
	width: 650px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u614_img
{
	padding-right: 1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u476
{
	z-index: 186;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u661-8
{
	z-index: 188;
	width: 259px;
	min-height: 14px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
	left: 356px;
}

#u661-3,#u661-6
{
	padding-top: 2px;
}

#u661,#u661-4
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 16px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -582px;
}

